# XSControl_ConnectedShapes.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XSControl_ConnectedShapes.hxx>`
`#include <Handle_XSControl_TransferReader.hxx>`
`#include <IFSelect_SelectExplore.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <TopAbs_ShapeEnum.hxx>`